.details-main {
    border: 1px solid #e6e6e6;
    padding: 30px 50px;
}

.details-main h1 {
    font-size: 38px;
    color: #015293;
    ;
    text-align: center;
    margin: 0 auto;
    line-height: 1.5;
    word-break: break-all;
    word-wrap: break-word;
}

.title {
    width: 900px;
    margin: 0 auto;
}

.source {
    width: auto;
    margin: 0 auto;
    padding: 0 20px;
}

.details-main h6 {
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #797979;
    text-align: center;
    background: #f3f3f3;
    margin: 30px auto;
}

.details-main h6 span {
    margin: 0 10px;
}

.bdsharebuttonbox {
    margin-right: 20px !important;
}

.dhsharebuttonbox {
    width: 102px;
    height: 36px;
    background: left center no-repeat;
}

.dhsharebuttonbox a {
    display: block;
    width: 24px;
    height: 100%;
    margin-right: 10px;
    float: left;
    cursor: pointer;
}

.details-main .content {
    line-height: 36px;
    font-size: 16px;
    color: #000;
    text-align: justify;
}

.details-main .content table {
    margin: 0 auto !important;
}

/* .details-main .content iframe{width: 700px;margin:0 auto; display:block; height: 460px;} */
.details-main .content img {
    max-width: 1000px;
    margin-bottom: 10px;
}

.details-main .content p {
    font-size: 16px;
    line-height: 36px;
    word-break: normal;
    word-wrap: break-word;
}

.details-main .content a {
    color: #3686c1;
}

.details-main .content table,
.details-main .content tr,
.details-main .content td {
    border: 1px solid #999;
}

.details-main .content .operator {
    display: block;
    text-align: right;
    color: #999;
    margin-top: 40px;
    padding-right: 14px;
}

.xggjbox {
    border-top: 1px solid #e6e6e6;
    padding: 15px 0;
    margin-top: 43px;
}

.xggjbox p {
    color: #015293;
    line-height: 33px;
    font-size: 18px;
}

.xggjbox ul li {
    background:  left center no-repeat;
    padding: 3px 0 3px 12px;
    line-height: 26px;
    font-size: 14px;
    list-style: none;
}

.xggjbox ul li a {
    color: #015293 !important;
    font-size: 16px;
}

.oldmodel .details-main h1 {
    font-size: 52px;
}

/* .oldmodel .details-main h6 {
    font-size: 32px;
    height: fit-content;
    line-height: 2;
} */

/* .oldmodel .details-main h6>*:nth-child(3) {
    width: 25%;
    margin: 0 !important;
}

.oldmodel .details-main h6>*:nth-child(1) {
    width: 70%;
    margin: 0 !important;
}

.oldmodel .details-main h6>*:nth-child(2) {
    display: none;
} */

/* .oldmodel .dhsharebuttonbox {
    background-size: 100% 100%;
    width: 145px;
    margin-top: 15px;
} */

.oldmodel .dhsharebuttonbox a {
    width: 37px;
    margin-right: 16px;
}

.oldmodel .dhsharebuttonbox a:nth-child(3) {
    margin-right: 0;
}

.oldmodel .details-main .content p {
    font-size: 32px !important;
    line-height: 2;
}
.oldmodel .details-main .content p *{
    font-size: 32px !important;
    line-height: 2;
}

.oldmodel .xggjbox p {
    font-size: 32px;
    line-height: 2;
}

.oldmodel .xggjbox ul li {
    font-size: 32px;
    line-height: 2;
}

.oldmodel .xggjbox ul li a {
    font-size: 32px;
}